chrom: chrUn_JTFH01000337v1_decoy
length: 2001
nucleotide_counts:
  A: 497
  C: 453
  G: 446
  N: 0
  T: 605
nucleotide_pair_counts:
  AA: 153
  AC: 70
  AG: 143
  AN: 0
  AT: 131
  CA: 125
  CC: 117
  CG: 13
  CN: 0
  CT: 197
  GA: 132
  GC: 83
  GG: 137
  GN: 0
  GT: 94
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 87
  TC: 183
  TG: 152
  TN: 0
  TT: 183
